Subject: [6tisch-security] I missed meeting today

From: Michael Richardson <[email-masked]>
Date: Tue, 08 Nov 2016 11:29:54 -0500

My appologies, I wasn't wakeful enough to realize check my calendar and get
the meeting organized.  I imagine the webex didn't start without me, and the
meeting failed.

I'd like to reschedule to after IETF if we can.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [